/**
 * @file
 * Base Layout.
 */

@import "media-queries.pcss.css";

.layout-container {
  padding-bottom: calc(var(--box-padding)*2);
}

/**
 * Creates stacking context ensuring that child elements can never appear in
 * front of mobile navigation. Taken from olivero.
 */
.layout-main-wrapper {
  position: relative;
  z-index: 1;
}

/* We should add the container class to all the other occations */
.container {
  width: 100%;
  max-width: var(--max-width);
  margin-inline: auto;
}
